var PARAM_SET;

function ACCESS_RIGHTS_AUTHORITY_GET_REQUEST()
{
	PARAM_SET = "";			
	PARAM_SET = JSRC_HTTP.REF_ADD(PARAM_SET, 'PARAM_SYS_AUTHORITY_ID', FLAG_BIGINT_NULL);
	PARAM_SET = JSRC_HTTP.REF_ADD(PARAM_SET, 'PARAM_SYS_AUTHORITY_DESCRIPTION', FLAG_NVARCHAR_NULL);
	PARAM_SET = JSRC_HTTP.REF_ADD(PARAM_SET, 'PARAM_SYS_AUTHORITY_STATUS', FLAG_TINYINT_NULL);
			
	PARAM_SET = JSRC_HTTP.REF_ADD(PARAM_SET, 'PARAM_ORDER_FIELD', 'SYS_AUTHORITY_DESCRIPTION');
	PARAM_SET = JSRC_HTTP.REF_ADD(PARAM_SET, 'PARAM_ORDER_TYPE', 'ASC');
	PARAM_SET = JSRC_HTTP.REF_ADD(PARAM_SET, 'PARAM_SKIP', 0);
	PARAM_SET = JSRC_HTTP.REF_ADD(PARAM_SET, 'PARAM_LIMIT', 1000);
		
	CUS_SEND_REQUEST
    (
    	ACCESS_RIGHTS_AUTHORITY_GET_RESULT,
     	JSCUS_CACHE.SERVER_URL + '/System/access_rights_authority/get',
		JSCUS_CACHE.SERVER_URL + '/System/nonce/get',
        PARAM_SET
	);	
}